{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This note seems to have once been part of a book, or journal.\nThis corpse is rather fresh, and can't be more than one or two days old.\n\nThe note reads:\n\n\"...haven't been able to get past the devices. Damned 'flayers are too tricky. Seems some sort of magic is needed to de-activate the devices and enter their lair.\n....have tried nearly everything, and nothing seems to work. We will try one last time, although I do not think we can destroy the globes. Danthar will attack the things once more, but I have deduced (due to the nature of the magical fields surrounding the Mechanisms) may require a spell such as a kn...\"\n\nThe paper is scorched and burnt on the corners, and several other places, where the text is illegible. It seems as though the author was cut-off in mid-sentence while writing."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "A Note"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 45
  },
  "PaletteID": {
    "type": "byte",
    "value": 54
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ANote"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "anote"
  }
}
